#!/bin/bash


echo "begin copy siwei-gateway "
cd ./siwei/gateway
sed -i 's/\r//' run.sh
./run.sh
cd ../../

echo "begin copy siwei-auth "
cd ./siwei/auth
sed -i 's/\r//' run.sh
./run.sh
cd ../../

echo "begin copy siwei-visual "
cd ./siwei/visual/monitor
sed -i 's/\r//' run.sh
./run.sh
cd ../../../

echo "begin copy siwei-modules-system "
cd ./siwei/modules/system
sed -i 's/\r//' run.sh
./run.sh
cd ../../../

echo "begin copy siwei-modules-file "
cd ./siwei/modules/file
sed -i 's/\r//' run.sh
./run.sh
cd ../../../

echo "begin copy siwei-modules-job "
cd ./siwei/modules/job
sed -i 's/\r//' run.sh
./run.sh
cd ../../../

echo "begin copy siwei-modules-gen "
cd ./siwei/modules/gen
sed -i 's/\r//' run.sh
./run.sh
cd ../../../

echo "begin copy siwei-modules-rsmonitoring "
cd ./siwei/modules/rsmonitoring
sed -i 's/\r//' run.sh
./run.sh
cd ../../../

echo "begin copy siwei-modules-spatial "
cd ./siwei/modules/spatial
sed -i 's/\r//' run.sh
./run.sh
cd ../../../
